body {
  font-family: "Lato", sans-serif;
  padding: 0;
  margin: 0;
  display: flex;
  width: 100vw;
  height: 100vh;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  background-image: url("./img/Football.jpeg");

  opacity: 1;
  background-position: right;
  background-repeat: no-repeat;
  background-size: cover;
}
.navbar {
  background-color: #bb2d2d98;
  border-radius: 20px;
  width: 100%;
}
.row .newtrophy :first-child {
  height: 110px;
}

.row .oldtrophy :first-child {
  height: 100px;
  align-items: center;
}

.title-arrangement {
  font-family: "Bungee Spice", cursive;

  margin: 0px auto;
  font-size: 40px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 5px;
  text-shadow: 2px 3px 7px rgb(0, 0, 0);
}

.title-arrangement img {
  height: 35px;
  margin: 0px 0px 5px -5px;
}
.title-arrangement img:hover {
  animation-name: spin;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.question-container {
  color: black;
  background-color: rgb(208 45 45 / 64%);
  box-shadow: 0 0 10px 2px;
  width: 900px;
  height: 230px;
  box-shadow: white 0 0 10px;
}

.button-grid {
  display: grid;
  grid-template-columns: repeat(2, auto);
  gap: 25px;
  margin: 20px 0;
}
.button-grid .btn {
  color: rgb(0, 0, 0);
  font-size: 18px;
}
.button-grid .btn:hover {
  background-color: rgb(131, 129, 129);
  color: white;
}
.btn.selected {
  background-color: rgb(72, 71, 71);
  color: white;
}

.controls {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  margin: auto;
  position: relative;
}

.the-start-btn {
  font-size: 30px;
  background-color: rgb(6, 197, 60);
  border: 2px solid rgb(6, 110, 35);
  color: rgb(0, 0, 0);
  padding: 10px 10px;
  font-weight: bold;
  box-shadow: 0 0 10px 2px;
  cursor: pointer;
}

.the-next-btn {
  font-size: 30px;
  border: 2px solid rgb(124, 36, 1);
  color: rgb(0, 0, 0);
  font-weight: 600;
  box-shadow: 0 0 10px 2px;
  cursor: pointer;
}
.the-restart-btn {
  font-size: 30px;
  font-weight: bold;
  box-shadow: 0 0 10px 2px;
  cursor: pointer;
}

.the-next-btn:hover {
  background-color: rgb(244, 135, 125);
}
.btn:hover {
  background-color: rgb(82, 81, 81);
}

.hide {
  display: none;
}
.quiz-body {
  border-radius: 10px;
  color: black;
}
.status {
  box-shadow: 0 0 10px 2px;
}
.correct {
  box-shadow: 0 0 10px 2px;
}
.top {
  display: flex;
  font-size: 15px;
  width: 100%;
  justify-content: space-around;
}
#question {
  font-size: 20px;
  color: white;
  display: flex;
  justify-content: center;
}
.final {
  padding: 30px;
  font-size: 30px;
  justify-content: center;
}
a:link {
  text-decoration: none !important;
}
/* --------MEDIA QUERIES---------- */

@media only screen and (max-width: 768px) {
  body {
    font-family: "Lato", sans-serif;
    padding: 0;
    margin: 0;
    display: flex;
    width: 100vw;
    height: 100vh;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    background-image: url("./img/Football.jpeg");
    opacity: 1;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .navbar {
    display: flex;
    background-color: #16050585;
    border-radius: 0px;
    justify-content: center;
  }

  a:link {
    text-decoration: none !important;
  }
  .title-arrangement {
    font-family: "Bungee Spice", cursive;

    margin: 0px auto;
    font-size: 15px;
    font-weight: 600;
    text-align: center;
    letter-spacing: 5px;
    text-shadow: 2px 3px 7px rgb(1, 1, 1), 0 1px 1px rgb(0, 0, 0);
  }

  .row .newtrophy :first-child {
    height: 60px;
    border-radius: 10px;
  }

  .row .oldtrophy :first-child {
    height: 55px;
    align-items: center;
  }

  .navbar {
    background-color: #d11e1ea8;
    border-radius: 20px;
  }
  .title-arrangement img {
    height: 15px;
    margin: 0px 0px 5px -5px;
  }

  @keyframes spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }

  .question-container {
    background-color: rgb(208 45 45 / 64%);
    width: 100%;
    height: 230px;
    box-shadow: white 0 0 10px;
  }

  .button-grid {
    display: grid;
    grid-template-columns: repeat(2, auto);
    gap: 5px;
    margin: 20px 0;
  }

  .controls {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    margin: auto;
    position: relative;
  }

  .btn {
    color: rgb(0, 0, 0);
    font-size: 10px;
  }

  .btn.selected {
    border: 1px solid rgb(0, 0, 0);
  }
  .button-grid .btn {
    color: rgb(0, 0, 0);
    font-size: 11px;
  }

  .the-start-btn {
    font-size: 20px;
    background-color: rgb(6, 197, 60);
    border: 2px solid rgb(6, 110, 35);
    color: rgb(0, 0, 0);
    padding: 10px 10px;
    font-weight: bold;
    box-shadow: 0 0 10px 2px;
    cursor: pointer;
  }

  .the-next-btn {
    font-size: 20px;
    border: 2px solid rgb(124, 36, 1);
    color: rgb(0, 0, 0);
    font-weight: 600;
    box-shadow: 0 0 10px 2px;
    cursor: pointer;
  }
  .the-restart-btn {
    font-size: 30px;
    font-weight: 600;
    box-shadow: 0 0 10px 2px;
    position: absolute;
    top: 400px;
    cursor: pointer;
  }
  .the-next-btn:hover {
    background-color: rgb(244, 135, 125);
  }
  .btn:hover {
    background-color: rgb(222, 215, 215);
  }

  .quiz-body {
    border-radius: 10px;
    color: black;
  }
  .status {
    box-shadow: 0 0 10px 2px;
  }
  .correct {
    box-shadow: 0 0 10px 2px;
  }
  .top {
    display: flex;
    font-size: 15px;
    width: 100%;
    justify-content: space-around;
  }
  #question {
    font-size: 18px;
    color: white;
    display: flex;
    justify-content: center;
  }
  .final {
    padding: 10px;
    font-size: 20px;
    justify-content: center;
    position: relative;
    bottom: 200px;
  }
  .bottom {
    font-size: 10px;
    align-items: center;
  }
}
@media only screen and (max-width: 1200px) {
  body {
    font-family: "Lato", sans-serif;
    padding: 0;
    display: flex;
    width: 100%;
    height: 100vh;
    flex-direction: column;
    background-image: url(./img/Football.jpeg);
    opacity: 1;
  }
  .question-container {
    width: 100%;
    margin-top: 60px;
  }
}
